/* noto-serif-jp-regular - japanese_latin */
@font-face {
  font-display: swap;
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/noto-serif-jp-v33-japanese_latin-regular.woff2") format("woff2");
}
/* noto-serif-jp-500 - japanese_latin */
@font-face {
  font-display: swap;
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/noto-serif-jp-v33-japanese_latin-500.woff2") format("woff2");
}
/* noto-serif-jp-700 - japanese_latin */
@font-face {
  font-display: swap;
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/noto-serif-jp-v33-japanese_latin-700.woff2") format("woff2");
}
